@charset "utf-8";
/* CSS Document */

.layout { background:url(../images/bg.png) repeat-x center top #fff;}
.wrapper { background:url(../images/footer_bg.png) repeat-x left bottom;}
.main { width:960px; margin:0 auto;}
.login_div { height:30px; line-height:30px; vertical-align:middle;}
.login_div .login { float:left; width:720px; overflow:hidden; vertical-align:middle;}
.login_div .about_l{float:left;} 
.login_div .about_info { float:right; white-space:nowrap; text-align:right;}
.login_div .weather_div { float:right; width:240px; overflow: hidden;}
.login_div .weather_div .weather { float:left; margin-top:5px;}
.banner { width:960px; height:170px; }
.menu { background:url(../images/menu.png) no-repeat; height:40px; line-height:40px; font-size:14px; color:#fff;}
.menu ul{ float:left; padding:0 30px;}
.menu li { float:left; width:120px; font-weight:bold; text-align:center; line-height:40px;}
.menu li a { color:#fff; width:120px;}
.menu li a:hover { text-decoration:none; padding:0;}
.menu li:hover, .menu li.on { background:url(../images/hover_bg.png) no-repeat center center; padding:0; width:120px;}
*html .menu li:hover, .menu li.on { background:none; text-align:center; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="images/hover_bg_ie6.png"); padding:0;  width:140px;}
.menu .menu_item { float:left; width:220px;}
.menu .menu_item .div2 { float:right; background:url(../images/phone.png) no-repeat left center; padding-left:20px; padding-right:10px; width:80px; overflow:hidden;}
.menu .menu_item .div3 { float:right; background:url(../images/rss.png) no-repeat left center; padding-left:20px; padding-right:10px; width:80px; overflow:hidden; }
.menu .menu_item .div2 a, .menu .menu_item .div3 a { color:#fff;}

.sub_menu { background:url(../images/sub_menu.png) no-repeat; height:30px; line-height:30px; padding:0 10px 0 30px; text-align:left;}
.sub_menu .div1 { float:left; background:url(../images/search.png) no-repeat left center; padding-left:20px; margin-right:10px; width:550px; overflow:hidden;}
.sub_menu .div1 span { float:left;}
.sub_menu .div1 input { margin-top:5px;}
.sub_menu .div2 { float:right; background:url(../images/phone.png) no-repeat left center; padding-left:20px; margin-right:10px; width:80px; overflow:hidden;}
.sub_menu .div2 a, .sub_menu .div3 a { color:#007fbe;}
.sub_menu .div3 { float:right; background:url(../images/rss.png) no-repeat left center; padding-left:20px; margin-right:10px; width:110px; overflow:hidden; }
.sub_shadow {background:url(../images/sub_menu.png) no-repeat left bottom; height:15px; overflow:hidden;}

.textbox { background:url(../images/form.gif) no-repeat 0 0; width:240px; height:20px; line-height:20px; border:none; float:left; padding:0 3px;color:#999;}
.textbox_l { background:url(../images/form.gif) no-repeat 0 0; width:340px; height:20px; line-height:20px; border:none; float:left; padding:0 3px;color:#999;}
.textbox_s { background:url(../images/form.gif) no-repeat 0 -220px; width:90px; height:18px; line-height:18px; border:none; padding:0 3px; border:1px solid #ddd; vertical-align:middle;}
.btn_l1 { background:url(../images/form.gif) no-repeat 0 -130px; width:62px; height:20px; border:none; vertical-align:middle; cursor:pointer;}
.btn_search { background:url(../images/form.gif) no-repeat right -70px; width:50px; height:20px; border:none; float:left; margin-right:3px; cursor:pointer; }
.btn_search_a { background:url(../images/form.gif) no-repeat 0 -100px; width:74px; height:20px; border:none; float:left; cursor:pointer;}
.btn_search_b { height:30px; line-height:30px; width:80px; cursor:pointer; font-size:12px;  margin:5px 0; color:#333; }
.btn_search_s { background:url(../images/form.gif) no-repeat 0 -260px; width:50px; height:20px; border:none; cursor:pointer;}

.tbox_date { background:url(../images/form.gif) no-repeat 0 0; width:80px; height:20px; line-height:20px; border:none; float:left; padding:0 3px; font-size:14px; }
.btn_date { background:url(../images/calendar.gif) no-repeat; width:16px; height:20px; border:none; float:left; margin-right:3px; cursor:pointer; }


.footer { text-align:center; width:960px; margin:0 auto; padding-bottom:20px;}
.footer .menu { background:url(../images/menu_fbg.gif) repeat-x; height:34px; line-height:34px; color:#fff;}
.footer .menu a { color:#fff;}
.footer .textdiv { text-align:center; padding-top:20px;}

.content { width:958px; padding:10px 0; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8;}

.infolist { padding:30px 20px; font-size:14px;}
.infolist ul { min-height:500px; padding:0 40px;}
.infolist li {line-height:30px; border-bottom:#c8c8c8 dashed 1px; padding:0 20px;}
.infolist li span { float:right;}


/*翻页*/
.page { padding:20px 20px 10px 20px;}
.page ul { float:left; position:relative; left:50%; z-index:1;}
.page li { font-family: "verdana", arial; padding:0 3px; color:#999; float:left; position:relative; right:50%; z-index:1;}
.page li a { padding:0 5px; height:22px; line-height:22px; text-align:center; border:1px solid #d1d1d1; background:#f1f1f1; display:block; float:left;}
.page li span.curpage { color:#0075d9;}
.page li span.currecords { color:#0075d9;}

.page li.on { border:1px solid #0075d9; background:#00a9e8; color:#fff; height:22px; line-height:22px; text-align:center; margin:0 3px; padding:0 5px;}
.page li a.firstpage { background:url(../images/page.png) no-repeat 0 0; width:14px; background-color:#f1f1f1;}
.page li a.pre { background:url(../images/page.png) no-repeat -31px 0; width:14px; background-color:#f1f1f1;}
.page li a.next { background:url(../images/page.png) no-repeat -65px 0; width:14px; background-color:#f1f1f1;}
.page li a.endpage { background:url(../images/page.png) no-repeat -86px 0; width:14px; background-color:#f1f1f1;}
.page li.dots { font-family:Tahoma; font-size:14px;}
.page li a.firstpage:hover { background:url(../images/page.png) no-repeat 0 -24px; _background:url(../images/page.gif) no-repeat 0 -24px; background-color:#00a9e8;}
.page li a.pre:hover {  background:url(../images/page.png) no-repeat -31px -24px; _background:url(../images/page.gif) no-repeat -31px -24px; background-color:#00a9e8;}
.page li a.next:hover {  background:url(../images/page.png) no-repeat -65px -24px; _background:url(../images/page.gif) no-repeat -65px -24px; background-color:#00a9e8;}
.page li a.endpage:hover {  background:url(../images/page.png) no-repeat -86px -24px; _background:url(../images/page.gif) no-repeat -86px -24px; background-color:#00a9e8;}

.page li a:hover { color:#fff; text-decoration:none; background-color:#00a9e8; border:1px solid #0075d9;}
.page li .skip_box { border:1px solid #999; width:22px; height:20px; padding:0; margin:0 3px;}
.page li .skip_btn { font-family:Verdana; background:url(../images/btn.gif) 0 0; text-align:center; border:none; height:22px; width:30px; padding:0; margin:0; cursor:pointer;}




























